#game_outer_ui
{
	position:absolute;
	left:0px;
	top:0px;
	width:1400px;
	height:1000px;
}

#game 
{
	display: inline-block;
}

#playboard
{
	position:absolute;
	left:1406px;
	top:0px;
	width:390px;
	height:1000px;
	border:2px solid gray;
}



#tab_bar
{
	float:left;
	width:97%;
	padding-left:1.5%;
	padding-right:1.5%;
}
.tab
{
	float:left;
	width:33.3%;
	padding-top:5px;
	padding-bottom:1px;
	text-align: center;
	font-size: 20px;
	background-color: Black;
	cursor:pointer;
}

h3
{
	margin:0px;
}


.active_tab
{
	float:left;
	width:33.3%;
	padding-top:5px;
	padding-bottom:1px;
	text-align: center;
	font-size: 20px;
	background-color:white;
	color:black;
	cursor:default;
}

.content
{
	position:absolute;
	background-color:black;
	width:inherit;
	height:96.8%;
	top:3%;
}

.cLine
{
	margin-bottom:3px;
	margin-left:3px;
	margin-right:2px;
}

.cLine span
{
	
}

#console
{
	height:100%;
	width:100%;
}

#messages
{
	position:absolute;
	bottom:3%;
	margin-bottom:3px;
	width:100%;
}

#input_bar
{
	position:absolute;
	bottom:0;
	width:100%;
	height:25px;
	padding-top:4px;
}

#input_bar input
{
	width:95%;
	margin-left:5px;
}

.cPlayer
{
	color:gray;
	margin-right:3px;
}

.cMessage
{
}

#controls {
	float : left;
}

#debug
{
	padding-left : 35px;
}

.info div
{
	border:1px solid darkgray;
	padding-bottom:8px;
	padding-left:5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:3px;
	line-height:1.1;
}




body 
{
	background-color: black;
	color:white;
	overflow: hidden;
}

.link:link {
	color: hotpink;
}

.link:visited {
	color: hotpink;
}

.link:hover {
	color: white;
}

.link:active {
	color: gray;
} 
